.navbar-nav > li.dropdown > a:after {
    font-family: FontAwesome;
    font-size: 8px;
    line-height: 1;
    position: absolute;
    top: 30px;
    left: 10px  !important;
    right: auto !important;
    margin-left: -6px;
    content: '\f0d7';
    display: inline-block;
    color: #404040;
}

.navbar-account nav .btn {
    margin-bottom: 0;
    margin-right: 0px;
    margin-left: 0px;
    padding: 0px 15px;
}

.navbar-account nav .btn .fa{
    color: white;
}

.pagetitle.pagetitle-sm {
    direction: rtl !important;
}

.contact-wrap.cols-border [class*=col-] {
    height: 215px;
}

.cols-border [class*=col-]:first-child {
    border-right: 0;
}

.cols-border [class*=col-] {
    border-right: 1px dotted #b3b3b3;
    border-left: 0px dotted #b3b3b3;
}

.footer-row {
    direction: rtl;
}

.container {
    direction: rtl;
}

.pagetitle .fa {
    margin-left: 10px !important;
}

.meta > * i {
    margin-left: 5px;
    margin-right: 0px !important;
    color: #8c8c8c;
}
.meta > * {
    display: inline-block;
    margin-left: 20px;
    margin-right: 0px !important;
    vertical-align: middle;
}

.sf-mega .divcell ul li a .fa.pull-left {
    margin-right: 0px;
    margin-left: 0px !important;
}

.sf-mega .divcell {
    padding: 0;
    vertical-align: top;
    border-right: 1px solid #e0e0e0;
    border-left: none !important;
}

.dropdown-menu.reverse-list-custom
{
    left: 0 !important;
    right: auto !important;
}
.dropdown-menu .dropdown-menu
{
    top: 0 !important;
    left: 100% !important;
}
.dropdown-menu .dropdown-menu.reverse-list-custom
{
    left: 100% !important;
    right: auto !important;
}

.text-align {
    text-align: right;
    text-align: justify;
}

.navbar-brand.pull-left {
    margin-right: 0px;
    margin-left: 25px;
}

.custom-social-icons {
    direction: ltr;
    text-align: left !important;
}

.no-menu .header:not(.header-vertical) .navbar-collapse .navbar-nav > li.active > a {
    border-right: 3px solid #da3636;
    border-left: none;
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
        padding: 5px 25px 5px 15px;
    }
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #eee;
}

.navbar-nav > li > a {
    font-size: 14px;
}

.navbar > .divider {
    margin: 21.5px 0px 0px 18px;
}

.figure-info > h4 {
    font-size: 14px;
}